#!/bin/bash

export PYTHONPATH="$(pwd)"/..
eval $(fgrep SOLARVER= "${OOOBUILDDIR}"/Linux*.sh)
eval $(fgrep INPATH= "${OOOBUILDDIR}"/Linux*.sh)
LD_LIBRARY_PATH="${SOLARVER}/${INPATH}/lib:${LD_LIBRARY_PATH+:${LD_LIBRARY_PATH}}"

script="$1.gdb"
[[ ! -f ${script} ]] && script=common.gdb

gdb -n -x "${script}" "$1"

# vim: set sts=4 sw=4 et:
