/**
 * \file 0
 * \author David Tardon <dtardon@redhat.com>
 * \par Created:
 *      2009/08/08 15:08
 * \brief Test file for strings' pretty-printers.
 */


#include <sal/types.h>

#include <rtl/string.hxx>
#include <rtl/ustring.hxx>
#include <tools/string.hxx>


int main()
{
    using namespace rtl;
    OString ros("rtl::OString");
    OUString rous(OUString::createFromAscii("rtl::OUString"));
    ByteString bs("ByteString");
    UniString us(UniString::CreateFromAscii("UniString"));
    UniString su_(UniString::CreateFromAscii("sal_Unicode"));
    sal_Unicode* su(su_.GetBufferAccess());

    return 0;
}

// vim: set sts=4 sw=4 et:
